/* Global
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
body {
	font: normal 12px Arial, Helvetica, sans-serif;
	background: #003d78 url(../images/rc_outer_wrapper.gif) top left repeat-x;	
	color: #fff;	
	margin:0;
	padding:0;
}
.right {
	float: right;
}
.left {
	float: left;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align:center;
}
.justify {
	text-align:justify;
}
.hide {
	display: none;
}
.clear {
	clear: both;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.underline {
	border-bottom:1px solid;
}
.highlight {
	background:#ffc;
}
img {
	border:0;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	float:left;
	margin:0 10px 4px 0;
}
img.alignright {
	float:right;
	margin:4px 0 4px 10px;
}
.rc-yellow {
	color:#fecb09 !important;
}
.rc-blue {
	color:#002140 !important;
}
.rc-indent {
	margin:0 0 0 10px;
}
ul {
	list-style:none;padding:0;margin:0;
}
.clearfix:after {
	content: “.”;
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: block;
	height:20px;
	float:left;
	clear:left;
	width:100%;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 20px;
}
.border {
	border:solid 3px #d6d3d6;
}
.large-text {font-size:16px;}
.medium-text {font-size:14px;}
.small-text {font-size:11px;}
blockquote {
	margin: 1em 2em 3em 2em;
	border-left: 1px dashed #2a9ecd;
	padding-left: 1em; 
	font-style:normal;
}
blockquote p:first-letter {
	float: left;
	margin: .2em .3em .1em 0;
	font-size: 220%;
	font-weight: bold; 
}
blockquote p:first-line {
	font-variant: small-caps; 
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
a:link, a:visited {
	color: #26abe2;
	text-decoration:none;
}
a:hover {
	color: #111;
	text-decoration:underline;
}
a:active {
	color: #111;
}
/* Headings
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
h1 {
	color:#26abe2;
	margin:0;padding:0 0 5px 0;
	background:url(../images/header-lines.gif) repeat-x bottom left;
}
h2 {
	color:#26abe2;
	margin:0;padding:0 0 5px 0;
}
h3 {
	font: bold 1.2em Arial, Geneva, Helvetica, sans-serif;
}
h4 {
	font: bold 1em Arial, Geneva, Helvetica, sans-serif;
}
h5 {
	font: bold 0.9em Arial, Geneva, Helvetica, sans-serif;
}

/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#rc-header-container {
	width:100%;
	height:80px;
}
#rc-logo {
	width:170px;
	height:54px;
	float:left;	
	z-index:9998;
}
#rc-logo img { padding:0;margin:0;}
#rc-search {
	clear:left;
	float:left;
	height:26px;
	line-height:26px;
	margin:0 0 0 18px;
	width:480px;
	z-index:9998;
}
#rc-top-links {
	float:right;
	line-height:26px;
	margin:0 10px 0 0;
	color:#cccccc;
	font-size:0.94em;
}
	#rc-top-links ul {
		margin:0 0 0 10px;
		padding:0;
	}
	#rc-top-links li {
		float:left;
		margin:0 15px 0 0;
	}
	#rc-top-links li.last {
		margin:0;
	}
	#rc-top-links li li {
		float:left;
		margin:0;
	}
	#rc-top-links  a {
		color:#cccccc;	
	}
/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#rc-social-top {
	font:normal 10px/1.5;
	color:#a2a2a3;
	padding: 0;
	height:32px;
	vertical-align:middle;
	line-height:32px;
}
#rc-social-top span {
	display:inline-block;
	vertical-align:middle;
	line-height:32px;
	float:left;
	margin:0 0 0 550px;
}
#rc-nav {
	margin:0 0;
	float:right;
	height: 54px;
	width:780px;
}
ul.rc-nav {		
	margin:0;
	padding:0 0 0 10px ;
	list-style:none;
}
ul.rc-nav li {
	float:left;
	margin:0 26px 0 0;
	padding:0;
	font-size:0.94em;
	line-height:53px;	
	text-align:right;
}
ul.rc-nav li.last {
	float:left;
	margin:0 ;
}
ul.rc-nav  a {
	font-style:italic;	
	text-decoration:none;
	color:#fff;
}
ul.rc-nav  a:hover {
	color:#fff;
}

/* Layout
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#rc-outer-wrapper {
	background: #003d78 url(../images/rc_bg.jpg) top center no-repeat;	
}
#rc-wrapper {
	width:960px;
	background:url(../images/rc_wrapper.gif) no-repeat;
	margin:0 auto;
	min-height:3500px;
}
#rc-content {
	margin:0;
}
#rc-intro {
	/*background: url(../images/rc_intro.png) no-repeat;*/
	min-height:374px;
	z-index:9999;
}
#rc-intro .header {width:378px;margin:0 0 0 -5px;}
#rc-intro .animation {width:582px;margin:0;float:right;}
#rc-systems {
	position:relative;
	margin:-4px 0 0 0;
	padding:0;
	/*background:url(../images/rc_systems.jpg) no-repeat;*/
	min-height:417px;
	width:100%;
}
	#rc-systems .header {font-size:1.3em;margin: 0;padding:0;}
	#rc-systems .section1 {
		position:absolute;
		left:780px;
		top:55px;
		width:180px;
	}
	#rc-systems .section2 {
		position:absolute;
		left:580px;
		top:145px;
		width:185px;
	}
	#rc-systems .section3 {
		position:absolute;
		left:700px;
		top:250px;
		width:250px;
	}
#rc-daily-driver {
	position:relative;
	margin:0;
	padding:0;
	min-height:375px;
	width:100%;
}	
	#rc-daily-driver p {
		margin:0 !important;
		padding:0 !important;		
	}
	#rc-daily-driver h2 {
		font-size:2.0em;
		margin:20px 0 0 0 ;
		padding:0;
		color:#fecb09;
		text-shadow: 5px 5px 5px #000; 
	}
	
	#rc-daily-driver h2 span {
		display:block;
		font-size:2.0em;
		color:#fff;
	}
	#rc-daily-driver h3 {
		margin:0;
		padding:0;
	}
	#rc-daily-driver .section1 {
		position:absolute;
		left:90px;
		top:0px;
		width:340px;
	}
	#rc-daily-driver .section2 {
		position:absolute;
		left:470px;
		top:250px;
		width:340px;
	}
	#rc-daily-driver  .show-me {
		position:absolute;
		left:780px;
		top:170px;
		width:150px;
		height: 30px;
	}
	#rc-daily-driver  .show-me a {
		display:block;
		width:150px;
		height: 30px;
	}
#rc-street {
	float:left;
	margin:0;
	position:relative;	
	height:540px;
	width:100%;
}	
	#rc-street p {
		margin:0 !important;
		padding:0 !important;		
	}
	#rc-street h2 {
		font-size:2.0em;
		margin:20px 0 0 0 ;
		padding:0;
		color:#fecb09;
	}
	#rc-street h2 span {
		display:block;
		font-size:2.0em;
		color:#fff;
	}
	#rc-street h3 {
		margin:0;
		padding:0;
	}
	#rc-street .section1 {
		position:absolute;
		left:55px;
		top:0px;
		width:569px;
	}
	#rc-street .section2 {
		position:absolute;
		left:580px;
		top:0;
		width:391px;
	}
	#rc-street  .show-me {
		position:absolute;
		left:75px;
		top:395px;
		width:160px;
		height: 30px;
	}
	#rc-street  .show-me a {
		display:block;
		width:150px;
		height: 30px;
	}
#rc-track {
	float:left;
	margin:0;
	position:relative;	
	height:375px;
	width:100%;
}	
	#rc-track p {
		margin:0 !important;
		padding:0 !important;		
	}
	#rc-track h2 {
		font-size:2.0em;
		margin:20px 0 0 0 ;
		padding:0;
		color:#fecb09;
		text-shadow: 5px 5px 5px #000; 
	}
	#rc-track h2 span {
		display:block;
		font-size:2.0em;
		color:#fff;
	}
	#rc-track h3 {
		margin:0;
		padding:0;
	}
	#rc-track .section1 {
		position:absolute;
		left:90px;
		top:-50px;
		width:340px;
	}
	#rc-track .section2 {
		position:absolute;
		left:445px;
		top:170px;
		width:340px;
	}
	#rc-track  .show-me {
		position:absolute;
		left:780px;
		top:120px;
		width:150px;
		height: 40px;
	}
	#rc-track  .show-me a {
		display:block;
		width:150px;
		height: 40px;
	}
#rc-4wd {
	float:left;
	margin:0;
	position:relative;	
	height:540px;
	width:100%;
}	
	#rc-4wd p {
		margin:0 !important;
		padding:0 !important;		
	}
	#rc-4wd h2 {
		font-size:2.0em;
		margin:20px 0 0 0 ;
		padding:0;
		color:#fecb09;
	}
	#rc-4wd h2 span {
		display:block;
		font-size:2.0em;
		color:#fff;
	}
	#rc-4wd h3 {
		margin:0;
		padding:0;
	}
	#rc-4wd .section1 {
		position:absolute;
		left:0;
		top:0px;
		width:569px;
	}
	#rc-4wd .section2 {
		position:absolute;
		left:580px;
		top:-70px;
		width:391px;
	}
	#rc-4wd  .show-me {
		position:absolute;
		left:80px;
		top:350px;
		width:150px;
		height: 40px;
	}
	#rc-4wd  .show-me a {
		display:block;
		width:150px;
		height: 40px;
	}
#rc-why {
	float:left;
	margin:0;
	position:relative;	
	height:540px;
	width:100%;
}	
	#rc-why p {
		margin:0 !important;
		padding:0 !important;		
	}
	#rc-why h2 {
		font-size:2.0em;
		margin:-50px 0 0 -15px ;
		padding:0;
		color:#fecb09;
	}
	#rc-why h2 span {
		display:block;
		font-size:2.0em;
		color:#fff;
	}
	#rc-why h3 {
		margin:0;
		padding:0;
	}
	#rc-why .section1 {
		position:absolute;
		left:-70px;
		top:-32px;
		width:569px;
	}
	#rc-why .section2 {
		position:absolute;
		left:580px;
		top:30px;
		width:391px;
	}
	#rc-why ul {
		margin:30px 0 0 0;
	}
	#rc-why ul li {
		font-size:1.3em;
		margin:0 0 25px 0;
	}
	#rc-why ul li.indent-1 {
		margin-left:-10px;
	}
	#rc-why ul li.indent-2 {
		margin-left:-30px;
	}
	#rc-why ul li.indent-3 {
		margin-left:-90px;
	}
	#rc-why ul li.indent-4 {
		margin-left:-170px;
	}
#rc-technology {
	clear:left;
	float:left;
	margin:100px 0 30px 0;
	position:relative;	
	width:100%;
	height:380px;
}	
	#rc-technology p {
		margin:0 !important;
		padding:0 !important;
	}
	#rc-technology h2 {
		font-size:1.6em;
		margin:20px 0 0 0 ;
		padding:0;
		color:#fecb09;
	}
	#rc-technology h2 span {
		display:block;
		font-size:2.0em;
		color:#fff;
	}
	#rc-technology h3 {
		margin:0;
		padding:0;
	}
	#rc-technology .section1 {
		position:absolute;
		left:20px;
		top:0;
		width:425px;display:inline-block;
	}
	#rc-technology .section2 {
		position:absolute;
		left:500px;
		top:0;
		width:425px;
	}
	#rc-technology #rc-video {	
		width:425px;
		height:260px;
	}
#rc-tags {
	float:left;
	clear:both;
	position:relative;
	margin: 0 20px;
	color:#4a8dcf;
	position:relative;	
	width:100%;
}	
#rc-catalogue {
	clear:left;
	float:left;
	margin:-40px 0 20px 20px;
	position:relative;	
	width:100%;
}	
	#rc-catalogue h2 {
		font-size:1.6em;
		margin:20px 0 ;
		padding:0;
		color:#fecb09;
	}
.rc-full-width {
	width:100%;
	margin:0;
	float:left;
}
.rc-one-half {
	width:49%;
	margin:0 1% 0 0;
	float:left;
}
.rc-one-half-last {
	width:50%;
	margin:0;
	float:left;
}
.rc-one-quarter {
	width:24%;
	margin:0 1% 0 0;
	float:left;
}
.rc-one-quarter-last {
	width:25%;
	margin:0;
	float:left;
}
.rc-one-third {
	width:32%;
	margin:0 1% 0 0;
	float:left;
}
.rc-one-third-last {
	width:33%;
	margin:0;
	float:left;
}
.rc-two-third {
	width:65%;
	margin:0 1% 0 0;
	float:left;
}
.rc-two-third-last {
	width:66%;
	margin:0;
	float:left;
}
/* Form controls
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/

input.rc-text {
	width:120px;
	background:#def0f7;
	border:0;
	padding:5px;
	margin:0 3px 0 0;
	-moz-border-radius: 3px;
 	border-radius: 3px;
 	-webkit-border-radius: 3px; /* Safari, Chrome */
}
input.rc-text-gray {
	width:120px;
	background:#575957;
	border:0;
	padding:5px;
	color:#b9b9b9;
	margin:0 3px 0 0;
	-moz-border-radius: 3px;
 	border-radius: 3px;
 	-webkit-border-radius: 3px; /* Safari, Chrome */
}


#rc-rfq-mini-form label {
	display:inline-block;
	padding:0 5px 0 5px;
	color:#fff;
}
input.rc-go {
	background:url(../images/button-go.gif) no-repeat;
	width:26px;
	height:27px;
	border:0;
	text-indent:-9999px;
	display:inline-block;
	cursor:pointer;
}
input.rc-go-news {
	background:url(../images/button-go-news.gif) no-repeat;
	width:26px;
	height:26px;
	border:0;
	text-indent:-9999px;
	display:inline-block;
	cursor:pointer;
}
#footer-newsletter label {
	display:inline-block;
	line-height:46px;
	height:46px;
	margin:0 10px 0 0;
	padding:0;
	vertical-align:middle;
}
#footer-social label {
	display:inline-block;
	line-height:46px;
	height:46px;
	margin:0 10px 0 0;
	padding:0;
	vertical-align:middle;
}
/* Extra
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/*Lists----------------*/
ul.rc-featured-projects {
	list-style:none;
	margin:10px 0;
	padding:0;
}
ul.rc-featured-projects li {
	float:left;
	width:49%;
	margin:0 1% 1% 0;
}
ul.rc-featured-projects li.last {
	float:left;
	margin:0 0 1% 0;
	width:50%;
}
ul.rc-featured-testimonials {
	list-style:none;
	margin:10px 0;
	padding:0;
}
ul.rc-featured-testimonials li {
	float:left;
	width:100%;
	margin:0 ;
}
ul.rc-featured-testimonials li .rc-featured-testimonials-client {
	float:left;
	width:40%;
	margin:0 ;
	font-size:11px;
	font-style:italic;
}
/*sprite---------------------------------*/
a.rc-icon-facebook {
	background:url(../images/rc_social_links.jpg)  0  0 no-repeat;
	margin:0 0 0 0;
	width:20px;
	height:26px;
	display:inline-block;
	text-indent:-9999px;
	cursor:pointer;
}
a.rc-icon-twitter {
	background:url(../images/rc_social_links.jpg)  -20px  0 no-repeat;
	margin:0 0 0 0;
	width:20px;
	height:26px;
	display:inline-block;
	text-indent:-9999px;
	cursor:pointer;
}
a.rc-icon-youtube {
	background:url(../images/rc_social_links.jpg)  -40px  0 no-repeat;
	margin:0 0 0 0;
	width:20px;
	height:26px;
	display:inline-block;
	text-indent:-9999px;
	cursor:pointer;
}
/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#footer-container {
	padding: 0;
	width:100%;
	clear:left;
	float:left;
	padding:0 0 20px 0;
	background:#282a28 url(../images/bg-footer-top.gif) repeat-x ;
}
#footer-top {
	width:1000px;
	margin: 0 auto;
	height:46px;
	color:#b9b9b9;
	height:46px;
	line-height:46px;
	vertical-align:middle;
}
#footer-social {
	float:left;
	width:40%;
	line-height:46px;
	vertical-align:middle;
	margin:0;
}
#footer-newsletter {
	float:right;
	line-height:46px;
	vertical-align:middle;
	height:46px;
}
#footer-bottom {
	width:1000px;
	padding: 20px 0 0 0;
	margin:0 auto;
	color:#979997;	
}
#footer-bottom ul {
	float:left;
	width:240px;
}
#footer-bottom ul.last {
	float:right;
	margin:0;
	text-align:right;
	font-size:11px;
}
#footer-bottom a {
	color:#979997;		
	text-decoration:none;
}
#footer-bottom a:hover {
	text-decoration:underline;
}

td {vertical-align: top;}
#tune {cursor:pointer;}
.subscribe {
	padding:5px;
	width:auto;
	position:absolute;
	right:320px;
	top:80px;
	color:#fff;
	display:none;
	background: #346CA7;
	z-index:9999;
	border: solid 1px #ccc;
	border:0;
}
.subscribe input#cm-muikjy-muikjy {height:15px;}